<!doctype html>
<html lang="en">
  <head>
    <title>ACME Web Design | Welcome</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- SEO -->
    <meta name="description" content="Affordable & professional webdesign.">
    <meta name="keywords" content="web design,affordable webdesign,professional webdesign">
    <meta name="author" content="JMColeman">
    <link rel="stylesheet" href="./css/style.css">
  </head>
  <body>

    <!-- HEADER SECTION -->
    <header>
      <div class="container">
        <div id="branding">
          <h1><span class="highlight">ACME</span> Web Design</h1>
        </div>
        <nav>
          <ul>
            <li class="current"><a href="index.html">Home</a></li>
            <li><a href="about.html">About</a></li>
            <li><a href="services.html">Services</a></li>
          </ul>
        </nav>
      </div>
    </header>

    <!-- SHOWCASE SECTION -->
    <section id="showcase">
      <div class="container">
        <h1>Affordable Professional Web Design</h1>
        <p>
          Officia aute ut cillum qui non Lorem occaecat voluptate aliquip laboris ad eu.
        </p>
      </div>
    </section>

    <!-- NEWSLETTER SECTION -->
    <section id="newsletter">
      <div class="container">
        <h1>Subscribe to our Newsletter!</h1>
        <form>
          <input type="email" placeholder="Enter email....">
          <button type="submit" class="button_1">Subscribe</button>
        </form>
      </div>
    </section>

    <!-- BOXES SECTION -->
    <section id="boxes">
      <div class="container">
        <div class="box">
          <img src="./img/logo_html.png">
          <h3>HTML5 Markup</h3>
          <p>
            Laboris occaecat reprehenderit Lorem non exercitation ut exercitation ullamco veniam. Qui eiusmod esse aliquip laboris exercitation dolor velit. Minim quis irure consequat fugiat do sint cupidatat adipisicing amet labore sit.
          </p>
        </div>
        <div class="box">
         <img src="img/logo_css.png">
          <h3>CSS3 Styling</h3>
          <p>
            Laboris occaecat reprehenderit Lorem non exercitation ut exercitation ullamco veniam. Qui eiusmod esse aliquip laboris exercitation dolor velit. Minim quis irure consequat fugiat do sint cupidatat adipisicing amet labore sit.
          </p>
        </div>
        <div class="box">
         <img src="img/logo_brush.png">
          <h3>Graphic Design</h3>
          <p>
            Laboris occaecat reprehenderit Lorem non exercitation ut exercitation ullamco veniam. Qui eiusmod esse aliquip laboris exercitation dolor velit. Minim quis irure consequat fugiat do sint cupidatat adipisicing amet labore sit.
          </p>
        </div>
      </div>
    </section>
    
    <!-- FOOTER SECTION -->
    <footer>
      <p>
        &copy; 2018 <a href="http://www.spacewax.net" target="_blank">Spacewax Technologies</a>
      </p>
    </footer>


  </body>
</html>
